<?php
class myclass {
private $name;

public $DB_Server = "localhost";
public $DB_Username = "apmmwfdg_apmmauser";
public $DB_Password = "asgharali2007";
public $DB_DBName = "apmmwfdg_glakb";
	
 
	function __construct() {
		$this->name = $name2;
		
	}
 
	function getName() {
		return $this->name;
	}

   
 
	
	
 
}

?>